Alerta Semanal! 2018.04

Em retrospectiva, esteja a par dos principais alertas e recomendações de segurança emitidos durante a última semana e adopte as devidas correcções e recomendações para a salvaguarda dos seus sistemas.

VMware – Actualizações de Segurança (Publicado em 26/01/2018)

A VMware lançou actualizações de segurança para abordar vulnerabilidades em vRealize Automation, vSphere Integrated Containers e AirWatch Console. Um invasor poderá explorar essas vulnerabilidades para assumir o controlo de um sistema afectado.

Incentivamos os utilizadores e administradores a reverem o VMware Security Advisory VMSA-2018-0006 e a aplicarem as actualizações necessárias.

Mozilla – Actualização de Segurança para o Thunderbird (Publicado em 25/01/2018)

O Mozilla lançou uma actualização de segurança para abordar múltiplas vulnerabilidades no Thunderbird. Um invasor poderá explorar essas vulnerabilidades para assumir o controlo de um sistema afectado.

Encorajamos os utilizadores e administradores a reverem o aviso de segurança da Mozilla para o Thunderbird 52.6 e a aplicarem a actualização necessária.

Google – Actualização de Segurança para o Chrome (Publicado 24/01/2018)

A Google lançou a versão do Chrome 64.0.3282.119 para Windows, Mac e Linux. Esta versão aborda vulnerabilidades que um invasor remoto poderá explorar para assumir o controlo de um sistema afectado.

Encorajamos os utilizadores e administradores a reverem a página Chrome Releases e a aplicarem a actualização necessária.

Apple – Actualizações de Segurança (Publicado em 23/01/2018)

A Apple lançou actualizações de segurança para abordar vulnerabilidades em vários produtos. Um invasor poderá explorar essas vulnerabilidades para assumir o controlo de um sistema afectado.

Incentivamos os utilizadores e administradores a reverem a página de segurança da Apple para os seguintes produtos e aplicar as actualizações necessárias:

Mozilla – Actualizações de Segurança (Publicado em 23/01/2018)

O Mozilla lançou actualizações de segurança para abordar vulnerabilidades no Firefox e Firefox ESR. Um invasor remoto poderá explorar essas vulnerabilidades para assumir o controle de um sistema afectado.

Incentivamos os utilizadores e administradores a reverem os alertas de segurança da Mozilla para Firefox ESR 52.6 e Firefox 58 e a aplicarem as actualizações necessárias.

“À medida que o mundo está cada vez mais interligado, todos compartilham a responsabilidade de garantir a Segurança no Ciberespaço!”